{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "TROPICAIR Air 787 Dreamliner",
  "manufacturer": "BOEING",
  "creator": "Il Doc",
  "package_version": "0.1.1",
  "minimum_game_version": "1.7.12",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}